<!doctype html>
<html lang="nl">
  <head>
    <meta charset="utf-16">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ site.baseurl }}/assets/style.css">
    {% if page.head_include %}
      {% include {{ page.head_include }} %}
    {% endif %}

    <title>{{ content.title }}</title>
  </head>
  <body>
    <div class="container-fluid">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <span class="navbar-text">{{ site.projectname }}</span>
        <span class="ubb-logo ml-auto" ><img src="{{ site.baseurl }}/assets/img/ubb-logo.png" width="200"></span>
      </nav>
      <div style="height: 0px; border-top: 1px solid #b1b1b1;box-shadow: 0 -5px 5px -5px #7c7c7c;"></div>
        <nav class="navbar navbar-expand-lg navbar-light bg-light" style="text-align: right;">
        {% include topnavigatie.html %}
        </nav>
    </div> 
    {{ content }}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    {% if page.body_include %}
      {% include {{ page.body_include }} %}
    {% endif %}
  </body>
</html>
